service:
  externalPort: 5000
  internalPort: 5000
livenessProbe:
  path: "/reconcile"
  initialDelaySeconds: 10
  timeoutSeconds: 10
readinessProbe:
  path: "/reconcile"
  initialDelaySeconds: 10
  timeoutSeconds: 10
ingress:
  annotations:
    nginx.ingress.kubernetes.io/proxy-body-size: 5g
    nginx.ingress.kubernetes.io/proxy-read-timeout: "1800"
